@charset "utf-8";
/* CSS Document */


#header
{
	height: 190px;
}

#header-wrapper 
{
	height: 190px;
}


#header .logo
{
	height: 160px;
	width: 120px;
	background: url(images/header-logo-landing.png) no-repeat;
	background-position: bottom center;
	position: absolute;
	top: 17px;
	left: 12px;
}

#header .logo a
{
	text-decoration: none;
	display: block;
	text-indent: -9999em;
	height: 160px;
	width: 120px;
}

#nav ul.contact-links
{
	float: left;
}

#nav
{
	position: relative;
}

#nav div.enter-site a
{
	height: 51px;
	width: 168px;
	position: absolute;
	right: 0px;
	top: -6px;
	background:url(images/nav-enter-site-land.png) no-repeat;
	display: block;
	text-indent: -9999em;
}

#content 
{

}

#content-wrapper
{
	background: url(images/slideshow-bg-blank.jpg) no-repeat;
	background-position: top center;
}

#content div.landing-content
{
	text-align: center;
}

#footer
{
	background: none;
}